"S3 (Amazon Simple Storage Service)" = "S3 (Amazon-ის მარტივი საცავის სერვისი)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "წვდომის გასაღების იდენტიფიკატორი";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "საიდუმლო წვდომის გასაღები";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "მიმდინარეობს";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "გაშლილი";

"eu-west-1" = "ევროპა";
"us-east-1" = "აშშ";
"us-west-1" = "US West (ჩრდილოეთ კალიფორნია)";
"us-west-2" = "US West (Oregon)";
"ap-southeast-1" = "Asia Pacific (სინგაპური)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";
"sa-east-1" = "South America (Sao Paulo)";
"ap-southeast-2" = "Asia Pacific (Sydney)";
"eu-central-1" = "EU (Frankfurt)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "ჩამოტვირთვა  (HTTP) CDN";
"Streaming (RTMP)" = "სთრიმინგი  (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Custom Origin Server (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Website Configuration (HTTP)";
"NoSuchWebsiteConfiguration" = "The specified bucket does not have a website configuration";

/* Storage class */
"STANDARD" = "ჩვეულებრივი Amazon S3 საცავი";
"STANDARD_IA" = "Standard IA (Infrequent Access)";
"REDUCED_REDUNDANCY" = "Reduced Redundancy Storage (RRS)";
"GLACIER" = "Glacier";

/* Google Login Credentials */
"Google Account Email" = "Google-ის ანგარიშის ელფოსტა";
"Google Account Password" = "Google-ის ანგარიშის პაროლი";

/* MFA */
"Multi-Factor Authentication" = "Multi-Factor Authentication (MFA)";
"MFA Serial Number" = "MFA-ს სერიული ნომერი";
"MFA Authentication Code" = "MFA-ს ავთენტიფიკაციის კოდი";

/* ACL Editing */
"Canonical User ID" = "Canonical-ის მომხმარებლის ID";
"Email Address" = "ელფოსტის მისამართი";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon Customer ელფოსტის მისამართი";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google Account ელფოსტის მისამართი";
"Google Group Email Address" = "Google Group ელფოსტის მისამართი";
"Google Apps Domain" = "Google Apps Domain";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Everyone";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log Delivery";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Google Account Holders";

/* Signed URL Expiry */
"Signed" = "Signed";
"Expires {0}" = "Expires {0}";

/* HTTP Metadata */
"Custom Header" = "Custom Header";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} invalidations in progress";
"{0} invalidations completed" = "{0} invalidations completed";

"Bucket name is not DNS compatible" = "Bucket name is not DNS compatible";

/* Lifecyle configuration */
"after {0} Days" = "after {0} Days";